[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Boot disks : why 2.0.29 ? add a 2.0.30 disk !


if you have reasons to use 2.0.29, that's ok.  but add a disk with
2.0.30 ! there are people like with buslogic scsi adapters, and that
adapter is not included in 2.0.29. not everyone has a second linux
system at hand, where he can download kernel-image-2.0.30 and modify the

regards, andreas

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: